Issue #16963 has been updated by hsbt (Hiroshi SHIBATA).

Status changed from Open to Assigned

```
mame@gem-codesearch:~$ csearch "require 'English'" | wc -l
866
mame@gem-codesearch:~$ csearch "require \"English\"" | wc -l
273
```

We found the usage of English.rb like capybara that is the famous gem. I have a bit of aware to affect this proposal.


----------------------------------------
Feature #16963: Remove English.rb from Ruby 2.8/3.0
https://bugs.ruby-lang.org/issues/16963#change-86213

* Author: hsbt (Hiroshi SHIBATA)
* Status: Assigned
* Priority: Normal
* Assignee: hsbt (Hiroshi SHIBATA)
----------------------------------------
English.rb is no longer maintained by ruby core team.

Can we remove it from our repository? The users can install if from rubygems.org now.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>